Bug 227006 - HWCERT: eServer BladeCenter HS21 [Goto Cert]
HWCERT: eServer BladeCenter HS21
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Joseph Kachuck
http://www-03.ibm.com/systems/educati...
eServer BladeCenter
:
: 438870 452144 (view as bug list)
Depends On:
Blocks: 393181 430795
  Show dependency treegraph
 
Reported: 2007-02-02 11:14 EST by Wayne Westerhold
Modified: 2016-09-16 22:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 22:09:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 227006 None None None 2016-09-16 22:54 EDT

  None (edit)
Comment 55 QinXie 2008-01-11 00:33:42 EST
Update:
This system now supports Intel harpertown CPU (AKA Intel Xeon Quad-Core 5400
series). This update is certified on RHEL5-QU1.
Comment 56 QinXie 2008-01-30 20:07:45 EST
Update:
This system now supports Intel XEON Dual-Core 5200 series processors(AKA
Wolfdale). This update is certified on RHEL5-QU1.

Note You need to log in before you can comment on or make changes to this bug.